From a772e6c453404d9eb3dc678a2fbafd6b6e6f7369 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Mar 26 2022 09:59:37 +0000
Subject: [PATCH 14/28] [qt5-styleplugins]: rebuild (i686) against latest qt-base


---

diff --git a/libre/qt5-styleplugins/PKGBUILD b/libre/qt5-styleplugins/PKGBUILD
index 22868bb..7f37554 100644
--- a/libre/qt5-styleplugins/PKGBUILD
+++ b/libre/qt5-styleplugins/PKGBUILD
@@ -11,7 +11,7 @@ pkgname=qt5-styleplugins
 pkgver=5.0.0.20170311
 _commit=335dbece103e2cbf6c7cf819ab6672c2956b17b3 # unreleased master branch tip
 pkgdesc='Additional style plugins for Qt5'
-pkgrel=33
+pkgrel=34
 arch=(armv7h i686 x86_64)
 url="https://github.com/qt/qtstyleplugins"
 license=('LGPL')

